MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
PcmDecoderPlugin.hxx File Reference

Not really a decoder; this plugin forwards its input data "as-is". More...

Go to the source code of this file.

## Variables
const struct DecoderPlugin | pcm_decoder_plugin

## Detailed Description

Not really a decoder; this plugin forwards its input data "as-is".

It was written only to support the "cdio_paranoia" input plugin, which does not need a decoder.

Definition in file PcmDecoderPlugin.hxx.

## Variable Documentation

const struct DecoderPlugin pcm_decoder_plugin